/* .carousel-indicators .active {
    opacity: 1;
    width: 6%;
    background-color: #000;
    transition: 0.5s ease-in;
} */

.carousel-caption-hr {
    position: relative !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important; 
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    color: #000 !important;
}

.carousel-caption p {
    font-family: Montserrat, "Helvetica Neue", helvetica, arial, sans-serif;
}

@font-face {
    font-family: "Dala Floda Roman No 2";
    src: url("../fonts/DalaFloda-RomanNo2.otf");
}
.carousel-caption h1 {
    font-family: 'Dala Floda Roman No 2';
}
